/**
  ******************************************************************************
  * @file    RTC_user.h
  * @author  SINOMCU-AE
  * @brief   Header file of RTC_user.c file.
  *    
  ******************************************************************************
  * @attention 
  *                           DISCLAIMER
  * The present firmware which is for guidance only aims at providing customers
  * with coding information regarding their products in order for them to save
  * time. As a result, SinoMCU shall not be held liable for any direct,indirect
  * or consequential damages with respect to any claims arising from the content 
  * of such firmware and/or the use made by customers of the coding information 
  * contained herein in connection with their products.
  *
  * <h2><center>&copy; Copyright (c) 2021 sinomcu All rights reserved.</center></h2>
  *
  ******************************************************************************
  */

#ifndef __RTC_USER_H
#define __RTC_USER_H

#include "ms32f0xx.h"

void get_rtc_calendar(void);

#endif /* __RTC_USER_H */ 

/******************************** END OF FILE *********************************/
